Subject: Re: realtime?

From: David Walker <[email-masked]>
Date: Mon, 13 Mar 95 11:07:19 -0500

Jose,

ParkBench is a proposed set of standard benchmarks, but has not
be officially sanctioned by any standrads body such as ISO.
Several metrics, detailed in the Parkbench report have been identified.
For more information, please take a look at the www page at:

http://www.epm.ornl.gov/~walker/parkbench/

Regards,
David
--------------------------------------------------------------------------
| David W. Walker                 |   Office   : (615) 574-7401          |
| Oak Ridge National Laboratory   |   Fax      : (615) 574-0680          |
| Building 6012/MS-6367           |   Messages : (615) 574-1936          |
| P. O. Box 2008                  |   Email    : [email-masked] |
| Oak Ridge, TN 37831-6367        |                                      |
|               WEB: http://www.epm.ornl.gov/~walker/                    |
--------------------------------------------------------------------------